@media only screen and (max-width: 1800px) {}

@media only screen and (max-width: 1700px) {}

@media only screen and (max-width: 1500px) {

	/* 导航自适应 S */
	.top {
		/* background: url(../images/t.jpg) no-repeat; */
		height: auto;
		float: left;
		margin: 15px 0;
	}

	.header {
		position: fixed;
		background: #b11f1f;
		transform: inherit;
		left: 0;


	}

	.ban {
		margin-top: 65px;
	}

	.header .an {
		display: block;
	}

	.navbar-header img {
		height: 33px;
	}

	.menu {
		position: fixed;
		bottom: 0;
		top: 65px;
		background: #fff;
		width: 100%;
		padding: 12px 0;
		height: 100%;
		position: fixed;
		z-index: 9999;
		left: -100%;
		z-index: 9999999;
		margin-left: 0;
		overflow: auto;
		transition: all .5s;
		-o-transition: all .5s;
		-ms-transition: all .5s;
		-moz-transition: all .5s;
		-webkit-transition: all .5s;

	}

	.fa-angle-right:before {
		color: #333;
		font-size: 20px;
	}

	.menu .line,
	.menu .circle {
		display: none;
	}

	.menu.on {
		left: 0;
		display: inherit;
		align-items: flex-start;
	}

	.mianbaoxie {
		display: none;
	}

	.menu.on .xia:before {
		transform: rotate(90deg);
	}

	.menu .nav {
		width: 100%;
	}

	.menu .nav i {
		display: block;
		color: #fff;
	}

	.menu .nav ul li {
		width: 100%;
		height: auto;
		padding: 0 15px;
		font-size: 3.6vw;
		text-align: left;
		float: none;
		margin-right: 0;
	}

	.menu .nav ul li a.o_lm {
		color: #aaa;
		font-size: 15px;
		line-height: 50px;
	}

	.menu .nav ul li:hover {
		background: none;
	}

	.menu .nav ul li:hover a.o_lm {
		background: none;
	}

	.menu .nav ul li.on a.o_lm {
		background: none;
		color: #222;
	}

	.menu .nav .e_j {
		background: none;
		position: relative;
		display: none;
		padding-bottom: 10px;
	}

	.menu .nav .e_j a {
		background: none;
		border-top: 0;
		font-size: 14px;
		color: #aaa;
		line-height: 25px;
		padding: 5px 0;
		padding-left: 15px;
	}

	.menu .nav .e_j a:hover {
		background: none;
	}

	.menu .nav ul li:hover .e_j {
		display: none;
	}

	.menu .nav ul li a.o_lm {
		font-size: 18px;
		color: #222;
		display: block;
		text-decoration: none;
		border-bottom: 1px solid #eaeaea;

	}
	.menu .research{
		display: block;
	}
	.menu .research input{
		border:1px solid #eaeaea;
		border-radius: 5px;
		width: 88%;
		height: 40px;
		padding: 0 3px;
		margin-top: 20px;
		margin-left:15px ;
	}
	.menu .research button{
		border:0;
		background: #f8f8f8;
		height: 40px;
		padding: 0 15px;
	}





	/* 导航自适应 E */
}

@media only screen and (max-width: 1350px) {

	.ProfessionalBox .itembox .item {
		background: #fff;
		text-align: center;
		width: 48%;
		margin-right: 2%;
		padding: 40px 20px;
		min-height: 380px;
		margin-bottom: 20px;
	}

	.ProfessionalBox .itembox .item:nth-child(2n) {
		margin-right: 0;
	}

	.main1-1 {
		float: none;
		width: 100%;
		margin-right: 0;
	}

	.main1-2 {
		margin-top: 20px;
	}

	.main1-2-date h1 {
		margin: 0;
		font-size: 26px;
	}

}

@media only screen and (max-width: 1300px) {
	
	.hisbox{
		display: none;
	}
	.hisboxmobile{
		width: 96%;
		margin: 0 auto;
		display: block;
	}
	.hisboxmobile .timebox{
		background: #fff;
		padding:30px 3%;
	}
}

@media only screen and (max-width: 1200px) {

	.Cooperative .item li:nth-child(5n) {
		margin-right: 20px;
	}

	.Cooperative .item li:nth-child(4n) {
		margin-right: 0;
	}

	.copyright .account {
		border-left: none;
		padding-left: 0;
	}

	.danpian-h1 {
		font-size: 24px;
	}

	.zeren2-date {
		font-size: 16px;
		top: 12px;
	}

	.zeren2-con-wp {

		padding-top: 25px;
	}
	.bannerny .font42{
		font-size: 26px;
	}
	.bannerny .font16{
		font-size: 14px;
	}
	.left01 {
		background: #b11f1f;
		width: 100%;
		height: 200px;
		text-align: center;
		padding: 20px 3%;
	}
	.left01.fl{
		float: none;
	}
	.left02 {
		width: 100%;
		background: #f8f8f8;
		padding: 33px 3%;
		height: 200px;
	}
	.map .img1{
		min-height: 300px;
	}
}

@media only screen and (max-width:993px) {
	.zeren2-pic {
		width: 324px;
	}

	.danpian-h1 {
		font-size: 22px;
	}

	.erji-bottom {
		padding: 30px 0;
	}

	.copyright .account {
		border-left: none;
		padding-left: 0;
		float: none;
		width: 128px;
		margin: 0 auto;
	}

	.Cooperative .item li {
		margin-right: 7px;
	}

	.Cooperative .item li:nth-child(4n) {
		margin-right: 7px;
	}

	.Cooperative .item li:nth-child(5n) {
		margin-right: 7px;
	}

	.Cooperative .item li:nth-child(3n) {
		margin-right: 0;
	}

	.Cooperative .item li {
		width: 31%;
		margin-right: 7px;
	}

	.Cooperative .item .imgbox_a {
		padding-bottom: 43%;
	}

	.main1-2 .itemTwo .main1-2-date {

		min-width: 99px;
		height: 91px;
	}

	.item .main1-2-date {
		/* width: 185px; */
		height: 60px;
	}
.main1-2 .item .main1-2-con {
    width: calc(100% - 88px);
}
	.main1-2 .itemTwo .main1-2-date h1 {
		margin-top: 22px;
	}
.main1-2-con h1 {

    font-size: 16px;
}
.main1-2-con p {
	    font-size: 16px;
	}
	.main1-2-date h1 {
		margin: 0;
		font-size: 24px;
	}

	.title .mc {
		font-size: 20px;
	}

	.title.tit {
		margin-top: 34px;
		margin-bottom: 31px;
	}

	.ProfessionalBox .item img {
		width: 60px;
	}

	.ProfessionalBox .itembox .item {
		padding: 25px 2px;
		min-height: 300px;
		margin-bottom: 10px;
	}

	.ProfessionalBox .item dt .font18 {
		font-size: 16px;
	}

	.ProfessionalBox .item .linered {
		margin: 10px auto 10px auto;
	}

	.ProfessionalBox .item dd {
		line-height: 23px;
	}

	.copyright .nav a {
		padding-right: 20px;
		white-space:nowrap;
	}

	.erji-nav dd+dd {
		margin-left: 15px;

	}

	.erji-nav dd>a {
		font-size: 16px;
	}

	.about1-2-con .font40 {
		font-size: 20px;
	}

	.zeren2 {
		padding: 0px 0 20px;
	}
	.copyright .nav a {
	    font-size: 16px;
	}
	.menu .nav ul li a.o_lm {
	    font-size: 16px;
		}
}

@media only screen and (max-width: 768px) {
	.menu .research input {
	    border: 1px solid #eaeaea;
	    border-radius: 5px;
	    width: 70%;
	    height: 40px;
	    padding: 0 3px;
	    margin-top: 20px;
	    margin-left: 15px;
	}
	.menu .nav ul li a.o_lm {
	    font-size: 14px;
	}
	.main1-2-con p {
	    font-size: 14px;
	}
	.main1-2-con h1 {
	    font-size: 14px;
	}
	.copyright .nav a {
	    font-size: 14px;
	}
	.copyright .tel {
		color: #fff;
		line-height: 20px;
		font-size: 14px;
	}
	.copyright .tel p{
		margin: 15px 0;
	}
	.bannerny {
	    margin-top: 65px;
	}
	.bannerny .font42{
		font-size: 20px;
	}
	.bannerny .font16{
		font-size: 14px;
	}
	.honor .item li{
		border:1px solid #eaeaea;
		width: 49%;
		border-bottom: 2px solid #eaeaea;
		float: left;
		cursor: pointer;
		margin-right: 1%;
		margin-bottom: 20px;
	}
	.zeren2-con-wp {

		padding-top: 25px;
	}

	.danpian-h1 {
		font-size: 20px;
	}

	.zeren2-pic {
		float: none;
		width: 100%;
		margin-right: 0;
	}

	.zeren2-date {
		font-size: 14px;
		top: 0;
		position: relative;
	}

	.zeren2-con h1 {
		font-size: 16px;
		margin-top: 10px;
		padding-right: 0;
		height: auto;
		max-height: 3.6rem;
	}

	.zeren2 {
		padding: 0px 0 20px;
	}

	.zeren h1.tit {
		font-size: 22px;
		padding-left: 15px;
		font-weight: bold;
	}
}

@media only screen and (max-width: 500px) {}

@media only screen and (max-width: 350px) {}
